uuid: 8315b30d-4318-4e17-aa9f-b115b7d5ceb7
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: BY5K0Nlm5ulMbu7AnenoESBENgF5jbfCC4QLw3rcKIc
id: update
label: Update
icon_uuid: null
icon_default: null
description: null
behavior_plugins: {  }
